package com.xunao.effectdemo.activity;

import androidx.appcompat.app.AppCompatActivity;

import android.app.Activity;
import android.os.Bundle;

import com.xunao.effectdemo.R;

/**
 * 视频点播
 */
public class VideoDemandActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_video_demand);
    }
}